Bug 1595 - apcupsd.conf should contain correct LOCKFILE
: apcupsd.conf should contain correct LOCKFILE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apcupsd)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-21 02:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-21 02:28:49
currently serial locks seem to live in /var/lock/serial, so replacing 

LOCKFILE /var/lock
with
LOCKFILE /var/lock/serial

in /etc/apcupsd/apcupsd.conf would be reasonable.
---

---

------- Comment #1 From 2002-12-28 19:38:04 -------
Fixed in apcupsd-3.10.1-alt2
------- Comment #2 From 2002-12-28 19:38:04 -------
Fixed in apcupsd-3.10.1-alt2